@media screen and (max-device-width: 980px) {
  @viewport { width: device-width; zoom: 1;}
  body { width: auto; margin: 0; padding: 0; }
  header { width: 100%; }
  nav { width: 100%; margin-top: 1em; padding-bottom: 1em; text-align: center; font-size: 170% }
  nav img #menu {width: 200%; font-size: 80%; }
  ul { width: 90%; padding-left: 10px; }
  li { width: 80%; font-weight: bold; font-size: 140%; margin-left: 5px; margin-right: 5px; padding-left: 5px; padding-right: 5px }
  #tout {width: 90%; margin-left: 5%; margin-top: 25em;}
  h1 {width: 90%; font-size: 250%;}
  h2, h3, h4 { width: 80%; font-size: 150%; }
  p { width: 80%; font-size: 160%; }
  footer { width: 90%; font-size: 120%; }
  .slider .slides .slide { width 80%;}
  td {font-size : 160%;}
}